@font-face {
    font-family: 'aaux_problackregular';
    src: url('aauxproblack-webfont.eot');
    src: url('aauxproblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxproblack-webfont.woff2') format('woff2'),
         url('aauxproblack-webfont.woff') format('woff'),
         url('aauxproblack-webfont.ttf') format('truetype'),
         url('aauxproblack-webfont.svg#aaux_problackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_proboldregular';
    src: url('aauxprobold-webfont.eot');
    src: url('aauxprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxprobold-webfont.woff2') format('woff2'),
         url('aauxprobold-webfont.woff') format('woff'),
         url('aauxprobold-webfont.ttf') format('truetype'),
         url('aauxprobold-webfont.svg#aaux_proboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_probold_osfregular';
    src: url('aauxproboldosf-webfont.eot');
    src: url('aauxproboldosf-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxproboldosf-webfont.woff2') format('woff2'),
         url('aauxproboldosf-webfont.woff') format('woff'),
         url('aauxproboldosf-webfont.ttf') format('truetype'),
         url('aauxproboldosf-webfont.svg#aaux_probold_osfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_prolightregular';
    src: url('aauxprolight-webfont.eot');
    src: url('aauxprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxprolight-webfont.woff2') format('woff2'),
         url('aauxprolight-webfont.woff') format('woff'),
         url('aauxprolight-webfont.ttf') format('truetype'),
         url('aauxprolight-webfont.svg#aaux_prolightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_prolight_italicregular';
    src: url('aauxprolightitalic-webfont.eot');
    src: url('aauxprolightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxprolightitalic-webfont.woff2') format('woff2'),
         url('aauxprolightitalic-webfont.woff') format('woff'),
         url('aauxprolightitalic-webfont.ttf') format('truetype'),
         url('aauxprolightitalic-webfont.svg#aaux_prolight_italicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_promediumregular';
    src: url('aauxpromedium-webfont.eot');
    src: url('aauxpromedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxpromedium-webfont.woff2') format('woff2'),
         url('aauxpromedium-webfont.woff') format('woff'),
         url('aauxpromedium-webfont.ttf') format('truetype'),
         url('aauxpromedium-webfont.svg#aaux_promediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aaux_proregular';
    src: url('aauxproregular-webfont.eot');
    src: url('aauxproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('aauxproregular-webfont.woff2') format('woff2'),
         url('aauxproregular-webfont.woff') format('woff'),
         url('aauxproregular-webfont.ttf') format('truetype'),
         url('aauxproregular-webfont.svg#aaux_proregularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabook';
    src: url('flama-book-webfont.eot');
    src: url('flama-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-book-webfont.woff2') format('woff2'),
         url('flama-book-webfont.woff') format('woff'),
         url('flama-book-webfont.ttf') format('truetype'),
         url('flama-book-webfont.svg#flamabook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabook_italic';
    src: url('flama-bookitalic-webfont.eot');
    src: url('flama-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-bookitalic-webfont.woff2') format('woff2'),
         url('flama-bookitalic-webfont.woff') format('woff'),
         url('flama-bookitalic-webfont.ttf') format('truetype'),
         url('flama-bookitalic-webfont.svg#flamabook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamaextrabold';
    src: url('flama-extrabold-webfont.eot');
    src: url('flama-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-extrabold-webfont.woff2') format('woff2'),
         url('flama-extrabold-webfont.woff') format('woff'),
         url('flama-extrabold-webfont.ttf') format('truetype'),
         url('flama-extrabold-webfont.svg#flamaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamaextrabold_italic';
    src: url('flama-extrabolditalic-webfont.eot');
    src: url('flama-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-extrabolditalic-webfont.woff2') format('woff2'),
         url('flama-extrabolditalic-webfont.woff') format('woff'),
         url('flama-extrabolditalic-webfont.ttf') format('truetype'),
         url('flama-extrabolditalic-webfont.svg#flamaextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamalight';
    src: url('flama-light-webfont.eot');
    src: url('flama-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-light-webfont.woff2') format('woff2'),
         url('flama-light-webfont.woff') format('woff'),
         url('flama-light-webfont.ttf') format('truetype'),
         url('flama-light-webfont.svg#flamalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamalight_italic';
    src: url('flama-lightitalic-webfont.eot');
    src: url('flama-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-lightitalic-webfont.woff2') format('woff2'),
         url('flama-lightitalic-webfont.woff') format('woff'),
         url('flama-lightitalic-webfont.ttf') format('truetype'),
         url('flama-lightitalic-webfont.svg#flamalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabasic';
    src: url('flama-basic-webfont.eot');
    src: url('flama-basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-basic-webfont.woff2') format('woff2'),
         url('flama-basic-webfont.woff') format('woff'),
         url('flama-basic-webfont.ttf') format('truetype'),
         url('flama-basic-webfont.svg#flamabasic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabasic_italic';
    src: url('flama-basicitalic-webfont.eot');
    src: url('flama-basicitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-basicitalic-webfont.woff2') format('woff2'),
         url('flama-basicitalic-webfont.woff') format('woff'),
         url('flama-basicitalic-webfont.ttf') format('truetype'),
         url('flama-basicitalic-webfont.svg#flamabasic_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamablack';
    src: url('flama-black-webfont.eot');
    src: url('flama-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-black-webfont.woff2') format('woff2'),
         url('flama-black-webfont.woff') format('woff'),
         url('flama-black-webfont.ttf') format('truetype'),
         url('flama-black-webfont.svg#flamablack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamablack_italic';
    src: url('flama-blackitalic-webfont.eot');
    src: url('flama-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-blackitalic-webfont.woff2') format('woff2'),
         url('flama-blackitalic-webfont.woff') format('woff'),
         url('flama-blackitalic-webfont.ttf') format('truetype'),
         url('flama-blackitalic-webfont.svg#flamablack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabold';
    src: url('flama-bold-webfont.eot');
    src: url('flama-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-bold-webfont.woff2') format('woff2'),
         url('flama-bold-webfont.woff') format('woff'),
         url('flama-bold-webfont.ttf') format('truetype'),
         url('flama-bold-webfont.svg#flamabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamasemibold';
    src: url('flama-semibold-webfont.eot');
    src: url('flama-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-semibold-webfont.woff2') format('woff2'),
         url('flama-semibold-webfont.woff') format('woff'),
         url('flama-semibold-webfont.ttf') format('truetype'),
         url('flama-semibold-webfont.svg#flamasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamasemibold_italic';
    src: url('flama-semibolditalic-webfont.eot');
    src: url('flama-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-semibolditalic-webfont.woff2') format('woff2'),
         url('flama-semibolditalic-webfont.woff') format('woff'),
         url('flama-semibolditalic-webfont.ttf') format('truetype'),
         url('flama-semibolditalic-webfont.svg#flamasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamathin';
    src: url('flama-thin-webfont.eot');
    src: url('flama-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-thin-webfont.woff2') format('woff2'),
         url('flama-thin-webfont.woff') format('woff'),
         url('flama-thin-webfont.ttf') format('truetype'),
         url('flama-thin-webfont.svg#flamathin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamathin_italic';
    src: url('flama-thinitalic-webfont.eot');
    src: url('flama-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-thinitalic-webfont.woff2') format('woff2'),
         url('flama-thinitalic-webfont.woff') format('woff'),
         url('flama-thinitalic-webfont.ttf') format('truetype'),
         url('flama-thinitalic-webfont.svg#flamathin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamaultralight';
    src: url('flama-ultralight-webfont.eot');
    src: url('flama-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-ultralight-webfont.woff2') format('woff2'),
         url('flama-ultralight-webfont.woff') format('woff'),
         url('flama-ultralight-webfont.ttf') format('truetype'),
         url('flama-ultralight-webfont.svg#flamaultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamaultralight_italic';
    src: url('flama-ultralightitalic-webfont.eot');
    src: url('flama-ultralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-ultralightitalic-webfont.woff2') format('woff2'),
         url('flama-ultralightitalic-webfont.woff') format('woff'),
         url('flama-ultralightitalic-webfont.ttf') format('truetype'),
         url('flama-ultralightitalic-webfont.svg#flamaultralight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamabold_italic';
    src: url('flama-bolditalic-webfont.eot');
    src: url('flama-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-bolditalic-webfont.woff2') format('woff2'),
         url('flama-bolditalic-webfont.woff') format('woff'),
         url('flama-bolditalic-webfont.ttf') format('truetype'),
         url('flama-bolditalic-webfont.svg#flamabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamamedium';
    src: url('flama-medium-webfont.eot');
    src: url('flama-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-medium-webfont.woff2') format('woff2'),
         url('flama-medium-webfont.woff') format('woff'),
         url('flama-medium-webfont.ttf') format('truetype'),
         url('flama-medium-webfont.svg#flamamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flamamedium_italic';
    src: url('flama-mediumitalic-webfont.eot');
    src: url('flama-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flama-mediumitalic-webfont.woff2') format('woff2'),
         url('flama-mediumitalic-webfont.woff') format('woff'),
         url('flama-mediumitalic-webfont.ttf') format('truetype'),
         url('flama-mediumitalic-webfont.svg#flamamedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedextrabold';
    src: url('flamacondensed-extrabold-webfont.eot');
    src: url('flamacondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-extrabold-webfont.woff2') format('woff2'),
         url('flamacondensed-extrabold-webfont.woff') format('woff'),
         url('flamacondensed-extrabold-webfont.ttf') format('truetype'),
         url('flamacondensed-extrabold-webfont.svg#flama_condensedextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedlight';
    src: url('flamacondensed-light-webfont.eot');
    src: url('flamacondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-light-webfont.woff2') format('woff2'),
         url('flamacondensed-light-webfont.woff') format('woff'),
         url('flamacondensed-light-webfont.ttf') format('truetype'),
         url('flamacondensed-light-webfont.svg#flama_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'flama_condensedmedium';
    src: url('flamacondensed-medium-webfont.eot');
    src: url('flamacondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-medium-webfont.woff2') format('woff2'),
         url('flamacondensed-medium-webfont.woff') format('woff'),
         url('flamacondensed-medium-webfont.ttf') format('truetype'),
         url('flamacondensed-medium-webfont.svg#flama_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensed_semiboldSBd';
    src: url('flamacondensed-semibold-webfont.eot');
    src: url('flamacondensed-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-semibold-webfont.woff2') format('woff2'),
         url('flamacondensed-semibold-webfont.woff') format('woff'),
         url('flamacondensed-semibold-webfont.ttf') format('truetype'),
         url('flamacondensed-semibold-webfont.svg#flama_condensed_semiboldSBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedbasic';
    src: url('flamacondensed-basic-webfont.eot');
    src: url('flamacondensed-basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-basic-webfont.woff2') format('woff2'),
         url('flamacondensed-basic-webfont.woff') format('woff'),
         url('flamacondensed-basic-webfont.ttf') format('truetype'),
         url('flamacondensed-basic-webfont.svg#flama_condensedbasic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedblack';
    src: url('flamacondensed-black-webfont.eot');
    src: url('flamacondensed-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-black-webfont.woff2') format('woff2'),
         url('flamacondensed-black-webfont.woff') format('woff'),
         url('flamacondensed-black-webfont.ttf') format('truetype'),
         url('flamacondensed-black-webfont.svg#flama_condensedblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedbold';
    src: url('flamacondensed-bold-webfont.eot');
    src: url('flamacondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-bold-webfont.woff2') format('woff2'),
         url('flamacondensed-bold-webfont.woff') format('woff'),
         url('flamacondensed-bold-webfont.ttf') format('truetype'),
         url('flamacondensed-bold-webfont.svg#flama_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_condensedbook';
    src: url('flamacondensed-book-webfont.eot');
    src: url('flamacondensed-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamacondensed-book-webfont.woff2') format('woff2'),
         url('flamacondensed-book-webfont.woff') format('woff'),
         url('flamacondensed-book-webfont.ttf') format('truetype'),
         url('flamacondensed-book-webfont.svg#flama_condensedbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedlight';
    src: url('flamasemicondensed-light-webfont.eot');
    src: url('flamasemicondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-light-webfont.woff2') format('woff2'),
         url('flamasemicondensed-light-webfont.woff') format('woff'),
         url('flamasemicondensed-light-webfont.ttf') format('truetype'),
         url('flamasemicondensed-light-webfont.svg#flama_semicondensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedmedium';
    src: url('flamasemicondensed-medium-webfont.eot');
    src: url('flamasemicondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-medium-webfont.woff2') format('woff2'),
         url('flamasemicondensed-medium-webfont.woff') format('woff'),
         url('flamasemicondensed-medium-webfont.ttf') format('truetype'),
         url('flamasemicondensed-medium-webfont.svg#flama_semicondensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedsemibold';
    src: url('flamasemicondensed-semibold-webfont.eot');
    src: url('flamasemicondensed-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-semibold-webfont.woff2') format('woff2'),
         url('flamasemicondensed-semibold-webfont.woff') format('woff'),
         url('flamasemicondensed-semibold-webfont.ttf') format('truetype'),
         url('flamasemicondensed-semibold-webfont.svg#flama_semicondensedsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedultralight';
    src: url('flamasemicondensed-ultralight-webfont.eot');
    src: url('flamasemicondensed-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-ultralight-webfont.woff2') format('woff2'),
         url('flamasemicondensed-ultralight-webfont.woff') format('woff'),
         url('flamasemicondensed-ultralight-webfont.ttf') format('truetype'),
         url('flamasemicondensed-ultralight-webfont.svg#flama_semicondensedultralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedbasic';
    src: url('flamasemicondensed-basic-webfont.eot');
    src: url('flamasemicondensed-basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-basic-webfont.woff2') format('woff2'),
         url('flamasemicondensed-basic-webfont.woff') format('woff'),
         url('flamasemicondensed-basic-webfont.ttf') format('truetype'),
         url('flamasemicondensed-basic-webfont.svg#flama_semicondensedbasic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedblack';
    src: url('flamasemicondensed-black-webfont.eot');
    src: url('flamasemicondensed-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-black-webfont.woff2') format('woff2'),
         url('flamasemicondensed-black-webfont.woff') format('woff'),
         url('flamasemicondensed-black-webfont.ttf') format('truetype'),
         url('flamasemicondensed-black-webfont.svg#flama_semicondensedblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedbold';
    src: url('flamasemicondensed-bold-webfont.eot');
    src: url('flamasemicondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-bold-webfont.woff2') format('woff2'),
         url('flamasemicondensed-bold-webfont.woff') format('woff'),
         url('flamasemicondensed-bold-webfont.ttf') format('truetype'),
         url('flamasemicondensed-bold-webfont.svg#flama_semicondensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedbook';
    src: url('flamasemicondensed-book-webfont.eot');
    src: url('flamasemicondensed-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-book-webfont.woff2') format('woff2'),
         url('flamasemicondensed-book-webfont.woff') format('woff'),
         url('flamasemicondensed-book-webfont.ttf') format('truetype'),
         url('flamasemicondensed-book-webfont.svg#flama_semicondensedbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_semicondensedextrabold';
    src: url('flamasemicondensed-extrabold-webfont.eot');
    src: url('flamasemicondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamasemicondensed-extrabold-webfont.woff2') format('woff2'),
         url('flamasemicondensed-extrabold-webfont.woff') format('woff'),
         url('flamasemicondensed-extrabold-webfont.ttf') format('truetype'),
         url('flamasemicondensed-extrabold-webfont.svg#flama_semicondensedextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedlight';
    src: url('flamaultracondensed-light-webfont.eot');
    src: url('flamaultracondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-light-webfont.woff2') format('woff2'),
         url('flamaultracondensed-light-webfont.woff') format('woff'),
         url('flamaultracondensed-light-webfont.ttf') format('truetype'),
         url('flamaultracondensed-light-webfont.svg#flama_ultracondensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedmedium';
    src: url('flamaultracondensed-medium-webfont.eot');
    src: url('flamaultracondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-medium-webfont.woff2') format('woff2'),
         url('flamaultracondensed-medium-webfont.woff') format('woff'),
         url('flamaultracondensed-medium-webfont.ttf') format('truetype'),
         url('flamaultracondensed-medium-webfont.svg#flama_ultracondensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedsemibold';
    src: url('flamaultracondensed-semibold-webfont.eot');
    src: url('flamaultracondensed-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-semibold-webfont.woff2') format('woff2'),
         url('flamaultracondensed-semibold-webfont.woff') format('woff'),
         url('flamaultracondensed-semibold-webfont.ttf') format('truetype'),
         url('flamaultracondensed-semibold-webfont.svg#flama_ultracondensedsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedbasic';
    src: url('flamaultracondensed-basic-webfont.eot');
    src: url('flamaultracondensed-basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-basic-webfont.woff2') format('woff2'),
         url('flamaultracondensed-basic-webfont.woff') format('woff'),
         url('flamaultracondensed-basic-webfont.ttf') format('truetype'),
         url('flamaultracondensed-basic-webfont.svg#flama_ultracondensedbasic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedblack';
    src: url('flamaultracondensed-black-webfont.eot');
    src: url('flamaultracondensed-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-black-webfont.woff2') format('woff2'),
         url('flamaultracondensed-black-webfont.woff') format('woff'),
         url('flamaultracondensed-black-webfont.ttf') format('truetype'),
         url('flamaultracondensed-black-webfont.svg#flama_ultracondensedblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedbold';
    src: url('flamaultracondensed-bold-webfont.eot');
    src: url('flamaultracondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-bold-webfont.woff2') format('woff2'),
         url('flamaultracondensed-bold-webfont.woff') format('woff'),
         url('flamaultracondensed-bold-webfont.ttf') format('truetype'),
         url('flamaultracondensed-bold-webfont.svg#flama_ultracondensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedbook';
    src: url('flamaultracondensed-book-webfont.eot');
    src: url('flamaultracondensed-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-book-webfont.woff2') format('woff2'),
         url('flamaultracondensed-book-webfont.woff') format('woff'),
         url('flamaultracondensed-book-webfont.ttf') format('truetype'),
         url('flamaultracondensed-book-webfont.svg#flama_ultracondensedbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flama_ultracondensedextrabold';
    src: url('flamaultracondensed-extrabold-webfont.eot');
    src: url('flamaultracondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('flamaultracondensed-extrabold-webfont.woff2') format('woff2'),
         url('flamaultracondensed-extrabold-webfont.woff') format('woff'),
         url('flamaultracondensed-extrabold-webfont.ttf') format('truetype'),
         url('flamaultracondensed-extrabold-webfont.svg#flama_ultracondensedextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}